Title: TFAT - DC
Date: 2020-06-02
Modified:  2020-06-05
Save_as: index.html
<div style="text-align:center;">
    <h1 >
        <p>
            Bienvenidos al Taller </br>
            <strong>"La Física al Alcance de Todos</strong></br>
            <strong> Daniel Córdoba"</strong>
        </p>
    </h1>
</div>
![Logo del taller](https://4lkpra.bl.files.1drv.com/y4mmflRNlva1JzlXnlGoaUB1yLNy4VCyLD-dbIScqDDkmPzyePwfEvoB-vXfvFj-VMvjr_ZZFlCVbLAHoR5woudgwcaNlNMb1_ElUK8ogSx9g_cIDsH6IpXLK9hns8Se9ARjjCeGjroWn9jI8fBiVqWjbYcPR7KBlIlX2EiNAEMgpkAOV4LzFn2VzwXa5KlQdyxGHJRXBnKk9tshNIRqKdE-nQuAvxVxbJZuepq9ZOP39A/TFAT-Logo.png)
